input, select {
  box-sizing: border-box;
  height: 28px;
  width: 100%;
  background: #ddd;
  border: none;
  box-shadow: none;
  position: relative;
  margin-bottom: 8px;
  padding: 6px 12px;
  font-size: 14px;
}

option {
  font-size: 14px;
}

.job-listing-search-form .lumesse-field {
  float: left;
  width: 33.33%;
  }

.job-listing-search-form .lumesse-search {
  float: left;
  width: 20%;
  }

.job-listing-search-form .lumesse-field-container {
  width: 100%;
  margin-bottom: 10px;
  position: relative;
  }

.job-listing-search-form .lumesse-field-container .lumesse-field select {
  width: 160px;
  }

.job-listing-search-form .lumesse-field input {
  width: 160px;
  } 

.job-listing-search-form .lumesse-search {
  position: absolute;
  bottom: 0;
  right: 0;
  }

.job-listing-search-form .lumesse-field .lumesse-label{
  margin: 5px 0;
  }

.job-listing-search-form input[type="submit"] {
  margin-top: 16px;
  }

.lumesse-advert .lumesse-advert-posted {
  padding-top: 5px;
  float: right;
  }

.lumesse-advert .lumesse-advert-row {
  margin-top: 7px;
  }

.lumesse-advert .lumesse-advert-row .lumesse-advert-label {
  width: 25%;
  float: left;
  font-weight: bold;
  }

.lumesse-advert .lumesse-advert-row .lumesse-advert-field {
  width: 75%;
  float: left;
  }

.lumesse-advert .lumesse-advert-details-container {
  border-bottom: 1px solid #DBDBDB;
  margin: 0 0 20px 0;
  padding: 13px 0 20px 0;
  }

.apply {
  margin-right: 14px;
}
.apply a {
    line-height: 28px;
    border: none;
    background: #ffce68;
    background-size: 15px 17px;
    color: #333;
    border-color: #ccc;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    white-space: nowrap;
    cursor: pointer;
    padding: 0px 36px;
    font-size: 14px;
  }
 
.apply a:hover, .lumesse-advert-apply a:hover, .lumesse-advert-apply a:visited:hover {
  background: #ffdf9b;
  color: #333;
}
  
  .lumesse-field-container:last-of-type .lumesse-field { display: none; }


.lumesse-advert .lumesse-advert-row .lumesse-advert-full-field ul, .lumesse-search-results ul {
  list-style-type: square;
  margin-left: 20px;
  overflow: visible;
  }

.lumesse-advert {
  font-size: 14px;
}
  
.lumesse-advert h2 {
  clear: both;
  font-size: 2em;
  line-height: 1.275em;
  padding-top: 0.25em;
  }

.lumesse-field-container .apply {
  position: relative;
  float: left;
  }

.lumesse-field-container .apply a {
  margin: 22px 0 0 0;
  }
  
.job-listing-title {
  padding-bottom: 12px;
}

.lumesse-advert-apply {
  float: right;
}

.lumesse-advert-apply a, .lumesse-advert-apply a:visited {
  line-height: 28px;
  border: none;
  background: #ffce68;
  background-size: 15px 17px;
  color: #333;
  border-color: #ccc;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  border: 1px solid transparent;
  white-space: nowrap;
  cursor: pointer;
  padding: 0px 36px;
  font-size: 14px;
}

.lumesse-description-field .lumesse-description-title {
  font-weight: bold;
  font-size: 1.1em;
  margin: 5px 0 8px;
  }

.lumesse-search-results .job-listing-advert-count {
  margin-top: 20px;
  border-bottom: 3px solid #ffce68;
  margin: 0 0 20px;
  padding: 20px 0 20px 0px;
  }

.button.paging {
  margin-top: 10px
}

.button.paging a {
  float: left;
  width: 15px;
  font-size: 1.25em;
  font-weight: bold;
} 

.job-listing-date {
  text-align: right;
  float: right;
}

.job-listing-date strong {
  padding-left: 5px;
}

.job-listing-container {
  padding: 0px 0px 12px 0px;
  margin-bottom: 12px;
  border-bottom: 1px solid #a6aaab;
}

.lumesse-advert-dates {
  float: right;
}

.lumesse-advert-dates .lumesse-advert-posted, .lumesse-advert-dates .lumesse-advert-closing {
  float: left;
  padding-top: 5px;
  padding-left: 10px;
}

.clear { clear: both }

.lumesse-search-results > *{
  font-size: 14px;
}

@media (max-width: 550px) {
  .job-listing-search-form .lumesse-field {
    float: none;
    width: 100%;
  }
  .job-listing-search-form .lumesse-field input {
    width: 100%;
  }
  .job-listing-search-form .lumesse-field-container .lumesse-field select {
    width: 100%;
  }
}














/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
